---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: ppc64le
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-ppc64le.tar.gz
  iso: alpine-minirootfs-3.13.12-ppc64le.tar.gz
  date: 2022-08-09
  time: 09:02:37
  size: 2738281
  sha256: aa026f9443c3635d1567eb5c2cc5d0b2ce4f144955bc6dcf35b3c976b3b70b11
  sha512: 3a45940483e2a997f10f6fc4b588c868aa748529018cf2fee1fd4fda1cce8736e93e5c957d11316a405187fadc92c11435a7a5ec1362037664bb4403c907f8c1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: ppc64le
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-ppc64le.tar.gz
  iso: alpine-netboot-3.13.12-ppc64le.tar.gz
  date: 2022-08-09
  time: 09:03:06
  size: 55186868
  sha256: e816c9604c25a452d5975851ba766f8f0e6a284980696debb6e46ba8777d6774
  sha512: 41dc985d7a57f314927372b4c11d612d11608961028c0c9374429e6614e234d5d47a130c6ab1b4a79e6a08e61b1d180fc7981d23275372fdf23458fb8b60ea99
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.13
  arch: ppc64le
  version: 3.13.12
  flavor: alpine-standard
  file: alpine-standard-3.13.12-ppc64le.iso
  iso: alpine-standard-3.13.12-ppc64le.iso
  date: 2022-08-09
  time: 09:03:27
  size: 87777280
  sha256: bd622bf0bed863f0655094e70b0db11fca4783bc94db6bccb35d44a15eeb50a7
  sha512: 72f1b046db49a62b5c59a8a3ebbf6ed4fbb1e63ee05f1372c91693ff5579e1d7a0013f8dea7739def47317e2817167da5177402a7568d55b5cd31cd847267a82
